## gnome-desktop-testing 2013.1

=== debian/changelog ===
gnome-desktop-testing (2013.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Iain Lane ]
  * debian/patches/0001-runner-Exit-with-code-2-if-any-test-failed.patch:
    Backport from upstream to actually exit with a bad status if any tests
    fail, rather than 0. 

 -- Iain Lane <laney@debian.org>  Mon, 28 Oct 2013 23:32:51 +0000

gnome-desktop-testing (2013.1-1) unstable; urgency=low

  * Initial release (Closes: #713959)

 -- Iain Lane <laney@debian.org>  Wed, 26 Jun 2013 10:19:11 +0100
