=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-desktop-testing
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 8.0.0),
               gnome-pkg-tools (>= 0.6),
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.34.0)
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/GnomeGoals/InstalledTests
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-desktop-testing
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-desktop-testing/

Package: gnome-desktop-testing
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: runner for GNOME installed tests
 The GNOME desktop testing runner provides an execution harness for GNOME
 installed tests.
 .
 These tests are useful for verifying the functionality of software as
 installed and packaged, and complement rather than replace build-time
 ('make check') tests. For example you may wish to run the installed
 tests from a DEP-8 autopkgtest testsuite as a form of regression
 testing.
