=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-desktop-testing/([\d\.]+)/gnome-desktop-testing-([\d\.]+)\.tar\.xz
