## gnome-desktop-testing 2016.1

=== debian/changelog ===
gnome-desktop-testing (2016.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:37:58 -0500

gnome-desktop-testing (2016.1-1) unstable; urgency=medium

  * Team upload

  [ Jackson Doak ]
  * New upstream release
  * Drop 0001-runner-Exit-with-code-2-if-any-test-failed.patch, fixed upstream

  [ Simon McVittie ]
  * New upstream release
    - use the automatic git export from git.gnome.org, tarballs have not been
      uploaded for 2015.1 or 2016.1
    - debian/watch: watch for new git tags, not new tarballs
    - use dh-autoreconf to fill in missing build files
    - use system copy of libgsystem, the submodule was removed in 2015.1
    - debian/copyright: drop libgsystem stanza
  * Replace cdbs with dh (updating compat level to 9)
  * Standards-version: 3.9.8 (no changes required)
  * Update Homepage to
    https://wiki.gnome.org/Initiatives/GnomeGoals/InstalledTests

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Aug 2016 09:00:53 +0100
