=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-desktop-testing
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>
-Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 8.0.0),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.34.0)
-Standards-Version: 3.9.4
-Homepage: https://wiki.gnome.org/GnomeGoals/InstalledTests
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-desktop-testing
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-desktop-testing/
+               libglib2.0-dev (>= 2.34.0),
+               libgsystem-dev,
+               libsystemd-dev [linux-any],
+Standards-Version: 4.1.2
+Homepage: https://wiki.gnome.org/Initiatives/GnomeGoals/InstalledTests
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-desktop-testing.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-desktop-testing.git
 
 Package: gnome-desktop-testing
 Architecture: any
