=== debian/watch ===
version=4
https://git.gnome.org/browse/@PACKAGE@ \
	/browse/@PACKAGE@/snapshot/@PACKAGE@@ANY_VERSION@\.tar\.xz
