## gnome-desktop-testing 2018.1

=== debian/changelog ===
gnome-desktop-testing (2018.1-3) unstable; urgency=medium

  * Team upload
  * Mark gnome-desktop-testing as Multi-Arch: foreign.
    It only provides an executable interface, so when carrying out
    cross-testing it is OK to use the version from the testbed's
    architecture. Thanks to Steve Langasek. (Closes: #946298)
  * d/p/Don-t-crash-on-unknown-command-line-options.patch:
    Add patch from upstream git to fix a crash on unknown CLI options
  * Standards-Version: 4.4.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Dec 2019 16:06:12 +0000

gnome-desktop-testing (2018.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

  [ Simon McVittie ]
  * d/watch: Adapt for upstream migration to GNOME Gitlab

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 10:57:41 -0500

gnome-desktop-testing (2018.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Simon McVittie ]
  * New upstream release
  * d/p/Factor-out-test_log-to-wrap-sd_journal_send.patch,
    d/p/Output-messages-by-default-if-stdout-is-not-the-Journal.patch,
    d/p/Make-libsystemd-optional-again.patch,
    d/p/Add-a-TAP-output-mode.patch:
    Add patches from upstream git to re-introduce portability to
    non-Linux systems (and add a --tap option)
  * Bump Standards-Version to 4.1.4
  * Remove dependency on libgsystem, no longer required
  * Use debhelper 11
  * Drop obsolete build-dependency on libgirepository1.0-dev

 -- Simon McVittie <smcv@debian.org>  Tue, 15 May 2018 12:50:13 +0100
