=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-desktop-testing
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 11~),
               gnome-pkg-tools (>= 0.6),
               libglib2.0-dev (>= 2.34.0),
               libsystemd-dev [linux-any],
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop-testing
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop-testing.git
Homepage: https://wiki.gnome.org/Initiatives/GnomeGoals/InstalledTests

Package: gnome-desktop-testing
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: runner for GNOME installed tests
 The GNOME desktop testing runner provides an execution harness for GNOME
 installed tests.
 .
 These tests are useful for verifying the functionality of software as
 installed and packaged, and complement rather than replace build-time
 ('make check') tests. For example you may wish to run the installed
 tests from a DEP-8 autopkgtest testsuite as a form of regression
 testing.
