=== debian/watch ===
version=4
https://gitlab.gnome.org/GNOME/@PACKAGE@/tags \
/GNOME/@PACKAGE@/-/archive/v[0-9.]+/@PACKAGE@-v@ANY_VERSION@\.tar\.gz
