## gnome-desktop-testing 2021.1

=== debian/changelog ===
gnome-desktop-testing (2021.1-5) unstable; urgency=medium

  * Don't use dh-sequence-gnome, not necessary here
  * d/control: Use dpkg build API v1
  * d/control: Reformat via `debputy format`
  * d/copyright: Stop quoting the FSF's former postal address here
  * d/watch: Use uscan format v5
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Sat, 01 Nov 2025 13:32:04 +0000

gnome-desktop-testing (2021.1-4) unstable; urgency=medium

  [ Amin Bandali ]
  * Switch packaging branch to debian/latest

  [ Simon McVittie ]
  * d/upstream/metadata: Add Repository
  * d/control: Stop generating from a template
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 05 Nov 2024 13:12:23 +0000

gnome-desktop-testing (2021.1-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update d/watch

  [ Simon McVittie ]
  * Remove version constraints unnecessary since buster (oldstable)
  * d/changelog: Trim trailing whitespace
  * d/upstream/metadata: Add
  * Update standards version to 4.6.2, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
    This is unnecessary with current toolchains.

 -- Simon McVittie <smcv@debian.org>  Sun, 22 Jan 2023 12:55:37 +0000

gnome-desktop-testing (2021.1-2) unstable; urgency=medium

  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2021 10:06:48 +0100

gnome-desktop-testing (2021.1-1) experimental; urgency=medium

  * New upstream release
  * Restore old d/watch.
    The new upstream release has a tarball again.
  * Standards-Version: 4.5.1 (no changes required)
  * Bump debhelper compat level to 13

 -- Simon McVittie <smcv@debian.org>  Thu, 01 Jul 2021 14:18:23 +0100

gnome-desktop-testing (2018.1+git20210629-1) experimental; urgency=medium

  * New upstream snapshot
    - Automatically create --log-directory
    - Make --help less confusing
    - Add a man page
    - Avoid using n_passed, n_skipped, n_failed uninitialized
  * Drop patches that were applied upstream
  * Add myself to Uploaders

 -- Simon McVittie <smcv@debian.org>  Tue, 29 Jun 2021 16:19:16 +0100
