=== debian/control ===
Source: gnome-desktop-testing
X-Style: black
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Iain Lane <laney@debian.org>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 libglib2.0-dev,
 libsystemd-dev [linux-any],
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-desktop-testing
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-desktop-testing.git
Homepage: https://wiki.gnome.org/Initiatives/GnomeGoals/InstalledTests

Package: gnome-desktop-testing
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: runner for GNOME installed tests
 The GNOME desktop testing runner provides an execution harness for GNOME
 installed tests.
 .
 These tests are useful for verifying the functionality of software as
 installed and packaged, and complement rather than replace build-time
 ('make check') tests. For example you may wish to run the installed
 tests from a DEP-8 autopkgtest testsuite as a form of regression
 testing.
