=== debian/watch ===
Version: 5

Source: https://download.gnome.org/sources/@PACKAGE@/cache.json
Matching-Pattern: [\d.]+/@PACKAGE@-([\d.]+)@ARCHIVE_EXT@
Download-Url-Mangle: s|cache.json||
Search-Mode: plain
Uversion-Mangle: s/\.(alpha|beta|rc)/~$1/
